.auth {
	display: block;
	position: absolute;
	background: url(/bitrix/templates/kemp/images/004.gif) 50% -320px repeat-x;
	width: 200px;
	left:50%;
	top: 0;
	margin-left:-100px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	text-decoration: none;
	color: #FFF;
	z-index:5;
}
.auth a.tooltip {
	text-decoration:underline;
	cursor: pointer;
}
.auth-body {
	display: block;
	height: 185px;
	padding: 0 10px;
}
.auth-body .errortext {
	color:yellow !important;
	display: inline-block;
	padding:0 !important;
	border: none;
	border-radius: 0;
	background: none;
	box-shadow: none;
	text-shadow: none;
	font-weight: normal;
	font-size: 13px;
	filter: none;
	}
.auth-body input[type=submit] {
	background: none;
	border: 1px solid #FFF;
	color: #FFF;
	padding: 3px 7px;
	border-radius: 5px;
	cursor: pointer;
	}
.auth-body input[type=text],
.auth-body input[type=password] {
	width: 150px;
	padding: 4px 5px !important;
	}
.auth-body input[type=submit]:hover {
	/background-color: red;
	background: url(/bitrix/templates/kemp/images/004.gif) 50% 0 repeat-x;
	}
.auth-body a {
	color: #FFF;
	}
.auth-link {
	display: block;
	text-align: center;
	text-decoration: underline;
	font: 14px/16px 'PT Sans Narrow', Arial;
	cursor: pointer;
	}